Bug 1018992 - Change link to ee api
Change link to ee api
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: post-GA
: EAP 6.3.0
Assigned To: David Michael
Hayk Hovsepyan
: Documentation, EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 17:26 EDT by Ondrej Chaloupka
Modified: 2014-11-23 18:16 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14875, Development Guide-6.2-1 Build Date: 02-10-2013 13:20:00 Topic ID: 4299-299121 [Latest]
Last Closed: 2014-11-23 18:16:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2013-10-14 17:26:17 EDT
Title: JBoss Transactions Errors and Exceptions

There is use link to an old Java EE api 1.3. Please use link on the EE6 api
http://docs.oracle.com/javaee/6/api/javax/transaction/UserTransaction.html
Comment 1 Ondrej Chaloupka 2013-10-14 20:11:30 EDT
The same request for the part:
10.9. Transaction References
10.9.1. JBoss Transactions Errors and Exceptions
Comment 2 Ondrej Chaloupka 2013-10-14 20:12:37 EDT
And for:
10.9.4. API Documentation for JBoss Transactions JTA
Comment 3 David Michael 2014-07-30 02:54:06 EDT
Made changes.
Topic modified/updated: JBoss Transactions Errors and Exceptions
10.9. Transaction References
10.9.1. JBoss Transactions Errors and Exceptions
10.9.4. API Documentation for JBoss Transactions JTA


Summary of changes/updates:
- Modified the URL link as mentioned in https://bugzilla.redhat.com/show_bug.cgi?id=1018992#c0

Link to topic: http://docbuilder.usersys.redhat.com/22816/#JBoss_Transactions_Errors_and_Exceptions
http://docbuilder.usersys.redhat.com/22816/#API_Documentation_for_JBoss_Transactions_JTA

Build ID: Awaiting updated build
Comment 5 Hayk Hovsepyan 2014-09-22 04:43:40 EDT
Verified on Revision 6.3.0-31

Note You need to log in before you can comment on or make changes to this bug.